@media (max-width:1100px){
	h3{font-size:42px; line-height: 30px;}
	.header-nav{padding:0 30px;}
	.header-nav .main-navigation ul.menu li.menu-item{margin-left:22px;}
	.slick-list{height:100%;}
	.slick-track{height:100%;}
	.slick-image-slide{height: 100% !important;}
	.slide-wrap{height:350px !important; position: relative;}
	.wpsisac-slick-slider.design-3 .slick-dots{width:94%;}
	.wpsisac-slick-slider.design-3 .slick-image-slide .slide-wrap .slider-content{padding: 0 30px !important;}
	.wpsisac-slick-slider.design-3 .slick-image-slide .slide-wrap .slide-title{font-size:40px;}
	.banner-cap{left:30px;}
	.footernewsletter p label{font-size:32px;}
	.company-overview .co-overview-inner .read-more-btn{margin-bottom:30px;}
	.main-sals-appraisal .container{width:96%;}
	.awards-main .award-left{width:30%;}
	.awards-main .award-right{width:55%;}
	.sponsors-main .sponsors-left{width:48%; margin: 0 3% 0 0;}
	.sponsors-main .sponsors-left .left-img{margin:0 30px 0 0;}
	.sponsors-main .sponsors-left .right-cnt{width:60%;}
	.mteam-tab-main .mteam-inner .tab-left{width:24%;}
	.tab-left a{font-size:15px;}
	.mteam-tab-main .mteam-inner .tab-right{width:73%;}
	.meet-our-people .profile-box .pro-img{margin:0 10px 0 0;}
	.meet-our-people .profile-box .pro-right{width:55%;}
	.header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu{margin-left: -50px;}
	.awards-main .award-left h5{margin-top:20px;}
	.awards-main .award-right .owl-carousel .owl-item{padding:0 5px;}
	.finance-main.mteam-tab-main.pro-mgt-news-main .mgt-news-inner .pdf-img{max-width:300px;}
	.form-main.property-for-sale .gform_body > ul > li.badroom-col{margin:10px 25px 30px 0 !important;}

	.mteam-tab-main{text-align: center;}
	.refine-select-box{float: none; margin-bottom: 15px;}
	.input-search-btn{float:none; display: inline-block !important;}

	.buyers-main.mteam-tab-main.pro-mgt-news-main.finance-main .buyers-right{width:72%;}
	.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .pdf-img{max-width:40%;}
	.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .download-date{width:60%;}
	.footernewsletter p label{display: block; text-align: center; margin: 0 0 15px; width: 100%;}
	.footernewsletter p input[type=email]{float: none; margin: auto;}
	.footernewsletter p input[type="submit"]{    right: 169px;top: -43px;}
	.pagination-inner a{padding: 10px 10px !important;}
	@media (max-width:768px){
		.header-nav{padding:0;}
		.header-nav .header-manu{width:75%; float: right;}
		.header-nav .logo{display: inline-block;right: 100%;width: 90px;max-width: 90px;	padding: 10px 0 0;position: static;margin: 0 0 0 30px;transition: none;	}
		.header-nav .logo .custom-logo-link{transition:none;}
		.header-nav .logo .custom-logo-link img{width:90px; max-width: 90px; transition: none;}
		.header-nav .main-navigation ul.menu li.menu-item{margin:0 0 0 15px;}
		.header-nav .main-navigation ul.menu li.menu-item:nth-child(4){margin:0 0 0 15px;}
		.header-nav .header-manu .main-navigation ul.menu li.menu-item > a{padding: 35px 0 !important; font-size:12px; transition: none;}
		.wpsisac-slick-slider{margin-top:138px; height: 350px;}
		.site-header.fixed .header-nav .logo{width:90px; padding: 10px 0 0 0;}
		.site-header.fixed .header-nav .logo img{width:90px;}
		.site-header.fixed .header-nav .header-manu .main-navigation ul.menu > li.menu-item > a{padding:35px 0 !important;}
		.main-sals-appraisal{padding: 30px 0 40px;}
		.main-sals-appraisal .appraisal-innner a{padding:0 15px; width:50%; margin:0 0 30px;}
		.main-sals-appraisal{padding-bottom: 30px;}
		.company-overview{padding: 0 0 35px;}
		.company-overview .co-overview-inner span{margin-bottom:15px;}
		.company-overview .co-overview-inner .pull-right{width:100%; float: left; margin: 0 0 30px;}
		.company-overview .co-overview-inner .pull-left{width:100%; float: left;  margin: 0 0 30px;}
		.about-main .about-left img{max-width:100%; width: 100%; margin: 0 0 30px;}
		.sponsors-main{padding: 50px 30px;}
		.sponsors-main h2{margin-bottom:35px;}
		.sponsors-main .sponsors-left{width:100%; margin: 0 0 30px}
		.sponsors-main .sponsors-left:last-child{margin-bottom:0;}
		.sponsors-main .sponsors-left .left-img{margin:0 30px 0 0;}
		.sponsors-main .sponsors-left .right-cnt{width:70%;}
		/*
		.footernewsletter p label{display: block; text-align: center; margin: 0 0 15px; width: 100%;}
		.footernewsletter p input[type=email]{float: none; margin: auto;}
		.footernewsletter p input[type="submit"]{    right: 169px;
		top: -43px;
		*/
		.pagination-inner a{padding: 10px 10px !important;}

	}
	.footer-menu .footermenu1{padding:0 10px;}
	.footer-menu .footermenu1 h2{margin:0 0 25px; font-size:18px;}
	.footer-menu .footermenu1 ul li a{font-size:12px;}
	.about-banner{margin:138px 0 0 0;}
	.about-main{padding:20px;}
	.single-featured-image-header img {width: 100%;min-height: 250px;max-height: 250px;}
	.banner-cap{left:30px;}

	/*.site-header.fixed .header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu{top:70px;}*/
	/*.site-header.fixed .main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{top:64px;}*/
	/*.site-header .main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{top:64px;}*/
	/*.header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu{top:70px;}*/
	.mteam-tab-main .mteam-inner .tab-left{width:35%;}
	.mteam-tab-main .mteam-inner .tab-right{width:60%;}
	.mteam-tab-main .mteam-inner .tab-right h3{margin:0 0 35px;}
	.meet-our-people .profile-box .pro-right{width:100%;}
	.meet-our-people .profile-box .pro-right h6{margin-top:15px;}
	.mteam-tab-main .mteam-inner .tab-right h3{margin:0 0 25px; font-size:30px;}
	.form-main .gform_body ul li.gfield_html_formatted{margin:30px 0 !important;}
	.form-main .gform_wrapper .ginput_counter{margin:10px 0;}
	.form-main .gform_body ul li.gfield_html_formatted{margin:20px 0 30px !important;}
	.landlors-right p img{height:300px; margin: 10px 0;}
	.mteam-tab-main{padding: 20px;margin-top: 10%;}
	.preperty-right h6{margin:5px 0 15px;}
	.tab-right.seller-right b{margin:15px 0;}
	.testimonials .owl-controls{bottom:10px;}
	.testimonials .container .banner-content b{margin:-10px 0 0 0;}
	.testi-slide-img {background-size: 100% 100% !important;background-repeat: no-repeat !important;background-position: center center !important;min-height: 600px;}
	.awards-main .award-left h5{margin:30px 0 0 0;}
	.testimonials .container  h3{margin:60px 0 30px 60px;}
	.pro-mgt-news-main .mgt-news-inner .pro-news-left{float:none;  margin: auto;}
	
	.pro-news-right {float: none;width: 325px;margin: auto;}

	.mresi-tv-main.magazine-news-main{padding:50px 0;}
	.magazine-news-main.pro-mgt-news-main .container{width:92%;}
	.magazine-news-main.pro-mgt-news-main .mgt-news-inner .download-date{widtH:50%;}
	.magazine-news-main.pro-mgt-news-main .mgt-news-inner .pdf-img{width:50%;}
	.magazine-news-main.pro-mgt-news-main .container{width:92%;}
	.blog-main.pro-mgt-news-main .blog-inner .blog-left{width:40%;}
	.blog-main.pro-mgt-news-main .blog-inner .blog-right{width:58%;}
	.blog-main.pro-mgt-news-main .blog-inner .download-inner{padding:40px 0 20px;}
	.blog-main.pro-mgt-news-main .blog-inner{margin:0 0 45px;}
	.pagination{margin-top:0;}

	.footernewsletter .container{max-width:480px; position: relative;}
	.footernewsletter p label{font-size:30px;}
	.footernewsletter p input[type="submit"] {right: 49px;top: -42.5px;}

	.awards-main .award-right .owl-carousel .owl-item{margin:0; padding: 0;}
	.testi-slide-img{background:#f6f6f6 !important;  padding: 10px 0 0 0 !important; display: block; width:100%; float: left; position: static; min-height: inherit;}
	.testimonials .container  h3{margin:0 0 30px;}
	.testimonials{background: #f6f6f6; padding: 20px;}
	.testimonials .owl-controls{bottom:-30px;}
	.testimonials .container .banner-content{position:static;}
	.testimonials .container{position:static;}
	.testimonials .container .banner-content:after{display:none;}
	.magazine-news-main.pro-mgt-news-main .mgt-news-inner .download-inner h4{font-size:18px; line-height: 24px;}
	.magazine-news-main.pro-mgt-news-main .mgt-news-inner .download-inner p{line-height:22px;}
	.blog-main.pro-mgt-news-main .blog-inner img{min-height:200px;}


	.finance-main.mteam-tab-main.pro-mgt-news-main .mgt-news-inner .download-date{max-width:100%; width: 100%;}
	.finance-main.mteam-tab-main.pro-mgt-news-main .mgt-news-inner .pdf-img{max-width:100%;}
	.finance-main.mteam-tab-main.pro-mgt-news-main .mgt-news-inner .download-date {min-height: 260px;max-width: 100%;width: 100%;border: 1px solid #ebebeb;border-top: none;}


	.form-main.property-for-sale .gform_body > ul > li.badroom-col{width:100%; margin: 0 0 15px;}
	.downloadform{margin-left:0; width:45%; float: right;}
	.form-main.property-for-sale .gform_footer input[type="submit"]	{width:45%;}
	.page-template-template-residential_tv .mresi-tv-main.magazine-news-main .ytc-thumbnails .ytc-row .ytc-column h5.ytctitle
	{
	width: 45%;
	}
	.page-template-template-maintenance_request_form li.gfield.trade-person ul.gfield_radio li
	{
	width:50% !important; float: left !important; padding-right: 15px !important;
	}
	.page-template-template-maintenance_request_form .form-main.property-for-sale .gform_wrapper ul.gfield_radio li input[type="radio"] + label
	{
	font-size: 14px;
	}
	.page-template-template-maintenance_request_form .form-main.property-for-sale .gform_wrapper .top_label .gfield_label
	{
	font-size: 14px;
	}
	.buyers-main.mteam-tab-main.pro-mgt-news-main.finance-main .buyers-right{width:100%; margin-top: 40px;}
	.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .pdf-img{max-width:45%;}
	.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .download-date{width:55%;}

	}

	@media (max-width:768px){

		/*.header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu{top:70px;}*/
	.site-header.fixed .header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu{top:70px;}
	.site-header.fixed .main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{top:64px;}
	.site-header .main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{top:64px;}
	.header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu{top:70px;}
	.end-logo-space{margin-left: 0px !important;}
	.site-header.fixed{z-index:99999;}
	.header-nav .logo{width:70px; max-width:70px; margin: 5px 0 0 20px; padding: 0 !important;}
	.header-nav .logo .custom-logo-link img{max-width:100%; width:100%;}
	.mteam-tab-main .mteam-inner .tab-left{width:100%; float: left;}
	.menu-toggle:focus{outline:none;}
	.menu-toggle {display: block;position: absolute;right: 0;top: -54px;width: 90px;}
	.main-navigation.toggled-on	.menu-toggle {display: block;position: absolute;right: 0;top: -54px;z-index: 999;}
	.icon.icon-angle-down {display: block !important;opacity: 0;position: absolute;right: 10px;top: 10px;}
	.dropdown-toggle .icon.icon-angle-down{opacity:1 !important; outline: none !important;}
	.dropdown-toggle:focus{outline:none;}
	.header-nav .main-navigation ul.menu li.menu-item {margin: 0;padding: 0;display: block;width: 100%;float: left;}
	.header-nav .header-manu .main-navigation ul.menu li.menu-item ul.sub-menu {top: 0;right: 0;width: 100%;margin:0;float: left;padding: 0;}
	.header-nav .main-navigation ul.menu li.menu-item:nth-child(4){margin:0;}
	.header-nav .header-manu .main-navigation ul.menu li.menu-item > a{padding:10px 0 !important; width:100%;}
	.site-header.fixed .header-nav .header-manu .main-navigation ul.menu > li.menu-item > a{padding:10px 0 !important;}
	.header-top .headerleft{width:100%; text-align: center; display: none;}
	.header-top .headerleft .top-social{width:100%;}
	.header-top .header_right{width:100%; float: left;}
	.header-top .header_right .widget.widget_text .top-btn{width:100%;}
	.header-top .headerleft .top-social{padding: 0;}
	.header-top .headerleft .widget .top-social ul li{float:none;}
	.header-top .header_right .widget.widget_text ul li{width:50%;}
	.talant-lgn-btn{width:100%; display: block; min-width: inherit; float: left;}
	.landroad-lgn-btn{width:100%; display: block; min-width: inherit; float: left;}
	.header-nav .header-manu {width:100%;float: left;margin: 0;}
	.wpsisac-slick-slider{margin-top:118px;}
	.wpsisac-slick-slider.design-3 .slick-image-slide .slide-wrap .slide-title{font-size:35px;}
	.wpsisac-slick-slider.design-3 .slick-dots{bottom:10px !important;}

	.mteam-tab-main .mteam-inner .tab-left{float:none; width:55%; margin: auto;}
	.tab-left a{font-size:20px;}
	.mteam-tab-main .mteam-inner .tab-right{width:100%; margin: 60px 0 0 0;}
	.page-template-template-tenant_information .mteam-tab-main .mteam-inner .tab-right{margin: 60px 0px 40px 0px;}
	.landlors-right p img{height:100%;}

	#fancybox-close{padding:50px 15px;}
	.fancy-box-left{margin:0 0 15px; width:100%;}
	.fancy-box-left .pro-detail{padding:10px;}
	.mresi-tv-main .main-video a iframe{height:300px !important;}
	.magazine-news-main.pro-mgt-news-main .mgt-news-inner .pdf-img{width:100%;}
	.magazine-news-main.pro-mgt-news-main .mgt-news-inner .download-date{border:1px solid #ebebeb; width:100%;}
	.footer-menu .footermenu1 {padding: 0 10px;width: 50%;margin: 0;min-height: 350px;}
	.footer-menu .footer-last-row{padding:25px 10px;}
	.footer-menu .footer-last-row .footer-logo ul{width:100%;}
	.footer-menu .footer-last-row .footer-logo ul li:first-child{float:left; margin-left: 0;}
	.footer-menu .footer-last-row .footer-logo ul li{float:right; margin: 30px 0 0 25px;}
	#fancybox-content{padding:50px 30px 30px 30px !important; overflow:inherit !important;}
	#fancybox-close{background-size:100% 40% !important; height:30px !important; width:40px !important;}
	.footer-menu .footer-last-row span{margin:0;}
	.blog-main.pro-mgt-news-main .blog-inner{padding:5px;}
	.blog-main.pro-mgt-news-main .blog-inner .blog-left{width:100%; margin: 0 0 15px;}
	.blog-main.pro-mgt-news-main .blog-inner .blog-right{width:100%;}


	.blog-detail-banner .single-cap{bottom:30px !important; left: 10px !important;}
	.blog-detail-banner .single-cap h2{font-size:16px;}
	.blog-de-top .top-administrator b{margin:0 0; padding: 0 10px;}



	.blog-de-top{padding:0;}
	.blog-detail-main{padding:40px 0 0 0;}
	.blog-detail-main .pro-mgt-news-main{padding: 40px 0 0 0;}
	.pro-mgt-btn{min-height:30px; line-height: 30px; font-size:13px; min-width: 200px;}
	.blog-de-top .blog-social{margin:0}

	.finance-main.mteam-tab-main.pro-mgt-news-main .mgt-news-inner .pdf-img img{max-width:50%;}
	.page-template-template-residential_tv .mresi-tv-main.magazine-news-main .ytc-thumbnails .ytcthumb-cont{width:100%;}
	.page-template-template-residential_tv .mresi-tv-main #ytc-wrapper .ytc-thumbnails .ytc-row.row .ytc-column .ytcpublishedAt{width:100%;}
	.page-template-template-residential_tv .mresi-tv-main.magazine-news-main .ytc-thumbnails .ytc-row .ytc-column h5.ytctitle{margin-bottom: 50px; width: 100%;}

	.pagination-inner a{padding: 10px 10px !important;}
		.feature-data .feature_list .col-lg-4 {
			width: 100%;
			margin-bottom: 20px;
		}
		.post-type-archive-property div#primary {
			width: 100% !important;
			margin-left: 0px !important;
		}
		.post-type-archive-property aside#secondary {
			width: 100% !important;
		}
		.feature-data .feature_list .col-lg-6 {
			width: 100% !important;
		}
		.single-property div#primary {
			margin-left: 0px !important;
			margin-right: 0px !important;
			padding: 20px !important;
		}
		.single-property aside#secondary {
			width: 100% !important;
			margin-top: 0px !important;
		}
	}
	@media (max-width:667px){
		.awards-main .award-left {width: 100%;}
		.awards-main .award-right {width: 75%;padding: 0 0 0 30px;}
		.sponsors-main .sponsors-left .right-cnt {width: 100%;margin: 30px 0 0 0;}
		.awards-main .award-left h5{font-size:35px; margin: 0 0 20px;}
		.awards-main .award-left h5 b{display:inline-block;}

		.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .pdf-img{max-width:100%; width: 100%}
		.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .download-date{max-width:100%; width: 100%;}
		.pagination.top-pagination h6{display:block; width: 100%; margin: 0 0 15px;}
		.mteam-tab-main.pro-mgt-news-main.finance-main.buyers-main .mgt-news-inner .download-inner b{margin:20px 0;}
		.pagination-inner a{padding: 10px 10px !important;}

	}
	@media (max-width:480px){
		.page-template-template-residential_tv .mresi-tv-main #ytc-wrapper .ytc-thumbnails .ytc-row.row .ytc-column .ytcpublishedAt{width:100%; padding-top:30px; padding-left:15px; padding-right: 15px;}
		.page-template-template-residential_tv .mresi-tv-main #ytc-wrapper .ytc-thumbnails .ytc-row.row .ytc-column .ytctitle
		{
		margin-bottom: 30px; width: 100%; padding-left: 15px; padding-right: 15px;
		}
		.page-template-template-maintenance_request_form .form-main.property-for-sale .gform_wrapper ul.gfield_radio li input[type="radio"] + label
		{
		background-position: left top 2px; font-size: 12px;
		}
		.page-template-template-tenant_information .power-gas.internet .left-internet,.page-template-template-tenant_information .power-gas.internet .right-internet
		{width: 100%; margin-bottom:20px;}
		.page-template-template-tenant_information .comman-tenant{margin-bottom:20px;}
		.page-template-template-tenant_information .comman-tenant.waiting-us p:last-child{margin-top:15px;}
		.page-template-template-tenant_information .power-gas{margin-bottom:15px;}
		.page-template-template-tenant_information .power-gas span{margin-bottom:15px;}
	}
	@media (max-width:415px){
		h3{font-size:30px;}
		span{font-size:18px; line-height: 26px;}
		.wpsisac-slick-slider{margin-top:116px;}
		.banner-cap h2{font-size:30px;}
		.banner-cap{left:0px;right: 0;text-align: center;}
		.slide-wrap{height:250px !important;}
		.wpsisac-slick-slider{height:250px;}
		.company-overview .co-overview-inner .company-content{width:100%; margin: 0 0 15px;}
		.company-overview .co-overview-inner .company-content:last-child{margin-bottom:0;}
		.wpsisac-slick-slider.design-3 .slick-image-slide .slide-wrap .slide-title{font-size:26px;}
		.wpsisac-slick-slider.design-3 .slick-image-slide .slide-wrap .slider-short-content p{font-size:13px; line-height: 18px;}
		.wpsisac-slick-slider.design-3 .slick-dots{bottom:10px !important;}
		.main-sals-appraisal .appraisal-innner a{width:100%;}
		.meet-our-people .profile-box{float:none; width:80%; margin: auto;}
		.meet-our-people .profile-box .pro-right {width: 100%;margin: 0 0 30px;}
		.awards-main .award-left {width: 100% !important;margin: 0 0 35px !important;}
		.awards-main .award-right {width: 65%;padding: 0 0 0 60px;}
		.footernewsletter p input[type=email]{width:100%;}
		.footernewsletter p input[type="submit"] {right: 3px;top: -42px;}
		.sponsors-main .sponsors-left .right-cnt{width:100%; margin: 30px 0 0 0;}
		.mteam-tab-main .mteam-inner .tab-left{width:100%; float: none;}
		.about-banner{margin-top:118px;}
		.sponsors-main{padding:50px 10px;}
		.meet-our-people .profile-box{width:100%;}
		.awards-main .award-left h5{font-size:36px;}
		.awards-main .award-left h5 b{display:inline-block;}
		.mteam-tab-main .mteam-inner .tab-right h3{font-size:24px;}
		.preperty-right p img{margin:25px 0;}
		.form-main .gform_body ul li.mobile-no{width:100%;}
		.form-main .gform_body ul li.email{width:100%;}
		.form-main .gform_wrapper .top_label input.medium{padding:0 15px !important; font-size:14px !important;}
		.magazine-news-main.pro-mgt-news-main .mgt-news-inner .pdf-img{min-height:200px;}
		.main-sals-appraisal .appraisal-innner a{width:100%;}
		.main-sals-appraisal .appraisal-innner a{width:100%;}
		.awards-main .award-right .owl-carousel .owl-item{margin:0;}
		.footer-menu .footermenu1{width:100%; margin: 0 0 20px; min-height: inherit;}
		.footer-menu .footer-last-row span{margin:15px 0 0 0;}
		.contact-main .acf-map-wrapper .mresidential-detail{left:0; width:100%;}

		.footer-menu .footermenu1 h2{font-size:20px;}
		.footer-menu .footermenu1 ul li a{font-size:14px;}
		.blog-de-top .blog-social {float: left;margin: 10px 0 0 0;width: 100%;text-align: center;}
		.blog-de-top .top-administrator{float:left; width:100%; text-align: center;}
		.form-main.property-for-sale .gform_wrapper ul.gfield_radio li input[type="radio"] + label{height:20px;background-position: top 0; font-size:13px;}
		.form-main.property-for-sale .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{height:20px;  background-position: top 0; font-size:13px;}
		.form-main.property-for-sale .gform_body ul li ul.gfield_radio li{width:100%;}
		.form-main.property-for-sale .gform_wrapper .top_label li ul.gfield_radio li{margin:0 0 10px !important;}

		.downloadform{margin-left:0; width:100%; float: left;}
		.form-main.property-for-sale .gform_footer input[type="submit"]	{width:100%; float: left;}

		.form-main.property-for-sale .gform_wrapper ul.gfield_radio li input[type="radio"] + label{padding-top: 4px; height:21px;}
		.form-main.property-for-sale .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{padding-top:4px; height:21px;}
		.refine-search{padding: 0 10px 60px;}
		.refine-select-box{width:100% !important; margin: 0 0 15px; float: left;}
		#search-form input[type=number] {
			width: 100% !important;
		}
		#search-form label {
			text-align: left;
		}
		li#field_3_6 {
			width: 100% !important;
		}
		.site-header.fixed {
			top :30px !important;
		}
	}
}